.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-9.265344px;}
.ls8{letter-spacing:-1.764000px;}
.ls4{letter-spacing:-1.584000px;}
.ls3{letter-spacing:-0.720000px;}
.ls7{letter-spacing:-0.560000px;}
.ls9{letter-spacing:-0.544000px;}
.ls1{letter-spacing:-0.400000px;}
.ls6{letter-spacing:-0.112000px;}
.ls5{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.320000px;}
.ls11{letter-spacing:0.364000px;}
.ls10{letter-spacing:0.392000px;}
.lsb{letter-spacing:0.420000px;}
.lsd{letter-spacing:0.476000px;}
.lsf{letter-spacing:0.480000px;}
.lsc{letter-spacing:0.532000px;}
.lsa{letter-spacing:0.608000px;}
.ls12{letter-spacing:0.704000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.704000px;}
.ws8{word-spacing:-0.608000px;}
.ws4{word-spacing:-0.532000px;}
.wsc{word-spacing:-0.480000px;}
.wsa{word-spacing:-0.476000px;}
.ws5{word-spacing:-0.448000px;}
.ws9{word-spacing:-0.420000px;}
.wsd{word-spacing:-0.392000px;}
.wse{word-spacing:-0.364000px;}
.wsb{word-spacing:-0.320000px;}
.ws2{word-spacing:-0.280000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.544000px;}
.ws3{word-spacing:1.584000px;}
.ws6{word-spacing:1.764000px;}
.ws1{word-spacing:9.265344px;}
._8{margin-left:-6.689600px;}
._9{margin-left:-5.384000px;}
._1{margin-left:-4.200000px;}
._7{margin-left:-2.368000px;}
._0{margin-left:-1.080000px;}
._2{width:1.316000px;}
._a{width:2.835600px;}
._5{width:3.875626px;}
._6{width:4.915152px;}
._4{width:6.304954px;}
._3{width:7.932038px;}
._23{width:489.300000px;}
._29{width:513.116000px;}
._1e{width:519.456000px;}
._1f{width:543.732000px;}
._3d{width:556.780000px;}
._2f{width:562.940000px;}
._3f{width:572.560000px;}
._e{width:573.860000px;}
._3e{width:590.968000px;}
._39{width:602.568000px;}
._3c{width:604.044000px;}
._3a{width:607.244000px;}
._24{width:610.500000px;}
._3b{width:642.292000px;}
._f{width:645.876000px;}
._31{width:653.632000px;}
._22{width:655.284000px;}
._35{width:666.168000px;}
._2e{width:669.816000px;}
._37{width:685.064000px;}
._15{width:688.984000px;}
._30{width:701.596000px;}
._27{width:732.536000px;}
._33{width:733.716000px;}
._26{width:746.312000px;}
._36{width:749.408000px;}
._18{width:758.816000px;}
._34{width:766.040000px;}
._32{width:771.908000px;}
._10{width:774.424000px;}
._2b{width:778.764000px;}
._2c{width:788.060000px;}
._1a{width:799.260000px;}
._21{width:803.460000px;}
._b{width:823.284000px;}
._12{width:825.288000px;}
._11{width:827.904000px;}
._25{width:831.224000px;}
._1d{width:833.448000px;}
._1b{width:843.528000px;}
._13{width:860.020000px;}
._19{width:872.804000px;}
._c{width:875.392000px;}
._28{width:896.420000px;}
._20{width:898.772000px;}
._d{width:901.812000px;}
._14{width:904.148000px;}
._2d{width:909.020000px;}
._1c{width:910.476000px;}
._38{width:915.152000px;}
._16{width:938.364000px;}
._17{width:952.868000px;}
._2a{width:985.936000px;}
.fc1{color:rgb(198,10,77);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:54.784000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:96.000000px;}
.fs2{font-size:112.992000px;}
.y3a{bottom:21.727599px;}
.y3e{bottom:27.710097px;}
.y3d{bottom:40.831666px;}
.y39{bottom:42.034789px;}
.y0{bottom:54.673203px;}
.y38{bottom:57.655704px;}
.y3c{bottom:67.074803px;}
.yb{bottom:75.130665px;}
.y37{bottom:76.400802px;}
.y3b{bottom:80.196372px;}
.ya{bottom:90.751580px;}
.y36{bottom:102.316993px;}
.y9{bottom:106.372495px;}
.y8{bottom:121.993410px;}
.yc{bottom:128.241776px;}
.y7{bottom:137.614325px;}
.y4{bottom:146.986875px;}
.y6{bottom:153.235241px;}
.y3{bottom:165.731973px;}
.y5{bottom:168.856156px;}
.y2{bottom:184.477071px;}
.y1{bottom:203.222169px;}
.yf{bottom:228.422766px;}
.y84{bottom:487.894912px;}
.y2a{bottom:490.967234px;}
.y83{bottom:504.096925px;}
.y29{bottom:509.707646px;}
.y28{bottom:528.448058px;}
.y82{bottom:530.480495px;}
.y81{bottom:542.978789px;}
.y27{bottom:544.067410px;}
.y80{bottom:555.477083px;}
.y61{bottom:558.997881px;}
.y26{bottom:562.807822px;}
.y7f{bottom:571.679096px;}
.y60{bottom:573.464410px;}
.y35{bottom:575.345169px;}
.y25{bottom:581.548234px;}
.y5f{bottom:589.666424px;}
.y34{bottom:594.085580px;}
.y7e{bottom:598.075006px;}
.y24{bottom:600.288646px;}
.y7d{bottom:612.541535px;}
.y33{bottom:612.825992px;}
.y23{bottom:615.907999px;}
.y5e{bottom:616.474725px;}
.y7c{bottom:627.008065px;}
.y5d{bottom:630.941255px;}
.y32{bottom:631.566404px;}
.y22{bottom:634.648410px;}
.y7b{bottom:641.520207px;}
.y5c{bottom:645.407784px;}
.y21{bottom:650.267763px;}
.y31{bottom:650.306816px;}
.y7a{bottom:655.986737px;}
.y5b{bottom:659.874314px;}
.y20{bottom:669.012861px;}
.y30{bottom:669.047227px;}
.y79{bottom:670.453266px;}
.y5a{bottom:674.340843px;}
.y78{bottom:684.919795px;}
.y2f{bottom:687.787639px;}
.y59{bottom:688.807373px;}
.y77{bottom:699.386325px;}
.y58{bottom:703.273902px;}
.y2e{bottom:703.406992px;}
.y1f{bottom:706.528051px;}
.y76{bottom:713.852854px;}
.y57{bottom:717.762301px;}
.y2d{bottom:722.147404px;}
.y1e{bottom:725.268463px;}
.y75{bottom:728.319384px;}
.y56{bottom:733.985246px;}
.y2c{bottom:740.887816px;}
.y74{bottom:742.785913px;}
.y1d{bottom:744.008875px;}
.y73{bottom:757.252442px;}
.y2b{bottom:759.628227px;}
.y55{bottom:760.435673px;}
.y1c{bottom:762.749286px;}
.y72{bottom:771.718972px;}
.y54{bottom:774.902202px;}
.y1b{bottom:778.368639px;}
.y71{bottom:787.920829px;}
.y53{bottom:789.368731px;}
.y1a{bottom:797.109051px;}
.y52{bottom:803.835261px;}
.y70{bottom:814.330485px;}
.y19{bottom:815.849463px;}
.y51{bottom:818.301790px;}
.y6f{bottom:828.797014px;}
.y50{bottom:832.768320px;}
.y18{bottom:834.594561px;}
.y6e{bottom:843.263544px;}
.y4f{bottom:847.234849px;}
.y6d{bottom:857.730073px;}
.y4e{bottom:861.701378px;}
.y6c{bottom:872.196603px;}
.y17{bottom:875.188476px;}
.y4d{bottom:876.167908px;}
.y6b{bottom:886.663132px;}
.y4c{bottom:890.634437px;}
.y16{bottom:897.064006px;}
.y6a{bottom:902.864989px;}
.y4b{bottom:905.100967px;}
.y15{bottom:918.939535px;}
.y4a{bottom:919.567496px;}
.y69{bottom:929.256369px;}
.y49{bottom:934.034025px;}
.y14{bottom:940.815065px;}
.y68{bottom:943.722898px;}
.y48{bottom:948.500555px;}
.y67{bottom:958.216764px;}
.y13{bottom:962.690594px;}
.y47{bottom:962.967084px;}
.y66{bottom:972.683293px;}
.y46{bottom:979.168941px;}
.y12{bottom:984.566124px;}
.y65{bottom:987.149823px;}
.y64{bottom:1001.616352px;}
.y45{bottom:1005.552823px;}
.y63{bottom:1016.082882px;}
.y11{bottom:1017.370045px;}
.y44{bottom:1018.051117px;}
.y43{bottom:1030.549411px;}
.y42{bottom:1046.751268px;}
.y62{bottom:1046.751424px;}
.y40{bottom:1091.759810px;}
.ye{bottom:1098.008176px;}
.y3f{bottom:1117.433097px;}
.yd{bottom:1123.681463px;}
.y41{bottom:1181.741280px;}
.y10{bottom:1187.989646px;}
.he{height:18.704000px;}
.hf{height:21.312000px;}
.hd{height:21.376000px;}
.ha{height:24.048000px;}
.h6{height:26.640000px;}
.h3{height:26.720000px;}
.h2{height:29.304000px;}
.hc{height:31.968000px;}
.h9{height:32.064000px;}
.h5{height:36.595712px;}
.h7{height:47.952000px;}
.h8{height:64.128000px;}
.h4{height:75.478656px;}
.hb{height:1103.617647px;}
.h1{height:1151.261438px;}
.h0{height:1237.176471px;}
.w2{width:853.683007px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:49.205882px;}
.x4{left:53.975260px;}
.x1{left:56.235294px;}
.x8{left:57.797386px;}
.x6{left:59.359477px;}
.x9{left:60.734118px;}
.x5{left:275.552941px;}
.x2{left:349.127451px;}
.x7{left:489.715686px;}
.xa{left:491.871373px;}
.x3{left:642.019608px;}
.xd{left:766.957639px;}
.xc{left:771.279009px;}
.xb{left:798.131752px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-7.908494pt;}
.ls8{letter-spacing:-1.505674pt;}
.ls4{letter-spacing:-1.352033pt;}
.ls3{letter-spacing:-0.614561pt;}
.ls7{letter-spacing:-0.477992pt;}
.ls9{letter-spacing:-0.464335pt;}
.ls1{letter-spacing:-0.341423pt;}
.ls6{letter-spacing:-0.095598pt;}
.ls5{letter-spacing:-0.023900pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.273138pt;}
.ls11{letter-spacing:0.310695pt;}
.ls10{letter-spacing:0.334594pt;}
.lsb{letter-spacing:0.358494pt;}
.lsd{letter-spacing:0.406293pt;}
.lsf{letter-spacing:0.409707pt;}
.lsc{letter-spacing:0.454092pt;}
.lsa{letter-spacing:0.518962pt;}
.ls12{letter-spacing:0.600904pt;}
.wsf{word-spacing:-0.600904pt;}
.ws8{word-spacing:-0.518962pt;}
.ws4{word-spacing:-0.454092pt;}
.wsc{word-spacing:-0.409707pt;}
.wsa{word-spacing:-0.406293pt;}
.ws5{word-spacing:-0.382393pt;}
.ws9{word-spacing:-0.358494pt;}
.wsd{word-spacing:-0.334594pt;}
.wse{word-spacing:-0.310695pt;}
.wsb{word-spacing:-0.273138pt;}
.ws2{word-spacing:-0.238996pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.464335pt;}
.ws3{word-spacing:1.352033pt;}
.ws6{word-spacing:1.505674pt;}
.ws1{word-spacing:7.908494pt;}
._8{margin-left:-5.709951pt;}
._9{margin-left:-4.595548pt;}
._1{margin-left:-3.584937pt;}
._7{margin-left:-2.021222pt;}
._0{margin-left:-0.921841pt;}
._2{width:1.123280pt;}
._a{width:2.420345pt;}
._5{width:3.308065pt;}
._6{width:4.195360pt;}
._4{width:5.381634pt;}
._3{width:6.770443pt;}
._23{width:417.645188pt;}
._29{width:437.973490pt;}
._1e{width:443.385038pt;}
._1f{width:464.105975pt;}
._3d{width:475.243180pt;}
._2f{width:480.501088pt;}
._3f{width:488.712301pt;}
._e{width:489.821925pt;}
._3e{width:504.424569pt;}
._39{width:514.325824pt;}
._3c{width:515.585674pt;}
._3a{width:518.317054pt;}
._24{width:521.096234pt;}
._3b{width:548.232502pt;}
._f{width:551.291649pt;}
._31{width:557.911833pt;}
._22{width:559.321908pt;}
._35{width:568.612017pt;}
._2e{width:571.725791pt;}
._37{width:584.740820pt;}
._15{width:588.086762pt;}
._30{width:598.851816pt;}
._27{width:625.260854pt;}
._33{width:626.268050pt;}
._26{width:637.019448pt;}
._36{width:639.662059pt;}
._18{width:647.692318pt;}
._34{width:653.858410pt;}
._32{width:658.867079pt;}
._10{width:661.014628pt;}
._2b{width:664.719063pt;}
._2c{width:672.653724pt;}
._1a{width:682.213556pt;}
._21{width:685.798494pt;}
._b{width:702.719397pt;}
._12{width:704.429925pt;}
._11{width:706.662828pt;}
._25{width:709.496636pt;}
._1d{width:711.394946pt;}
._1b{width:719.998795pt;}
._13{width:734.075649pt;}
._19{width:744.987515pt;}
._c{width:747.196519pt;}
._28{width:765.145105pt;}
._20{width:767.152669pt;}
._d{width:769.747481pt;}
._14{width:771.741389pt;}
._2d{width:775.899916pt;}
._1c{width:777.142695pt;}
._38{width:781.133925pt;}
._16{width:800.946678pt;}
._17{width:813.326661pt;}
._2a{width:841.552067pt;}
.fs9{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:46.761238pt;}
.fs4{font-size:61.456067pt;}
.fs5{font-size:81.941423pt;}
.fs2{font-size:96.445054pt;}
.y3a{bottom:18.545733pt;}
.y3e{bottom:23.652133pt;}
.y3d{bottom:34.852133pt;}
.y39{bottom:35.879067pt;}
.y0{bottom:46.666667pt;}
.y38{bottom:49.212400pt;}
.y3c{bottom:57.252133pt;}
.yb{bottom:64.128267pt;}
.y37{bottom:65.212400pt;}
.y3b{bottom:68.452133pt;}
.ya{bottom:77.461600pt;}
.y36{bottom:87.333333pt;}
.y9{bottom:90.794933pt;}
.y8{bottom:104.128267pt;}
.yc{bottom:109.461600pt;}
.y7{bottom:117.461600pt;}
.y4{bottom:125.461600pt;}
.y6{bottom:130.794933pt;}
.y3{bottom:141.461600pt;}
.y5{bottom:144.128267pt;}
.y2{bottom:157.461600pt;}
.y1{bottom:173.461600pt;}
.yf{bottom:194.971733pt;}
.y84{bottom:416.445867pt;}
.y2a{bottom:419.068267pt;}
.y83{bottom:430.275200pt;}
.y29{bottom:435.064267pt;}
.y28{bottom:451.060267pt;}
.y82{bottom:452.795067pt;}
.y81{bottom:463.463067pt;}
.y27{bottom:464.392267pt;}
.y80{bottom:474.131067pt;}
.y61{bottom:477.136267pt;}
.y26{bottom:480.388267pt;}
.y7f{bottom:487.960400pt;}
.y60{bottom:489.484267pt;}
.y35{bottom:491.089600pt;}
.y25{bottom:496.384267pt;}
.y5f{bottom:503.313600pt;}
.y34{bottom:507.085600pt;}
.y7e{bottom:510.490800pt;}
.y24{bottom:512.380267pt;}
.y7d{bottom:522.838800pt;}
.y33{bottom:523.081600pt;}
.y23{bottom:525.712267pt;}
.y5e{bottom:526.196000pt;}
.y7c{bottom:535.186800pt;}
.y5d{bottom:538.544000pt;}
.y32{bottom:539.077600pt;}
.y22{bottom:541.708267pt;}
.y7b{bottom:547.573733pt;}
.y5c{bottom:550.892000pt;}
.y21{bottom:555.040267pt;}
.y31{bottom:555.073600pt;}
.y7a{bottom:559.921733pt;}
.y5b{bottom:563.240000pt;}
.y20{bottom:571.040267pt;}
.y30{bottom:571.069600pt;}
.y79{bottom:572.269733pt;}
.y5a{bottom:575.588000pt;}
.y78{bottom:584.617733pt;}
.y2f{bottom:587.065600pt;}
.y59{bottom:587.936000pt;}
.y77{bottom:596.965733pt;}
.y58{bottom:600.284000pt;}
.y2e{bottom:600.397600pt;}
.y1f{bottom:603.061600pt;}
.y76{bottom:609.313733pt;}
.y57{bottom:612.650667pt;}
.y2d{bottom:616.393600pt;}
.y1e{bottom:619.057600pt;}
.y75{bottom:621.661733pt;}
.y56{bottom:626.497867pt;}
.y2c{bottom:632.389600pt;}
.y74{bottom:634.009733pt;}
.y1d{bottom:635.053600pt;}
.y73{bottom:646.357733pt;}
.y2b{bottom:648.385600pt;}
.y55{bottom:649.074800pt;}
.y1c{bottom:651.049600pt;}
.y72{bottom:658.705733pt;}
.y54{bottom:661.422800pt;}
.y1b{bottom:664.381600pt;}
.y71{bottom:672.534933pt;}
.y53{bottom:673.770800pt;}
.y1a{bottom:680.377600pt;}
.y52{bottom:686.118800pt;}
.y70{bottom:695.077067pt;}
.y19{bottom:696.373600pt;}
.y51{bottom:698.466800pt;}
.y6f{bottom:707.425067pt;}
.y50{bottom:710.814800pt;}
.y18{bottom:712.373600pt;}
.y6e{bottom:719.773067pt;}
.y4f{bottom:723.162800pt;}
.y6d{bottom:732.121067pt;}
.y4e{bottom:735.510800pt;}
.y6c{bottom:744.469067pt;}
.y17{bottom:747.022800pt;}
.y4d{bottom:747.858800pt;}
.y6b{bottom:756.817067pt;}
.y4c{bottom:760.206800pt;}
.y16{bottom:765.694800pt;}
.y6a{bottom:770.646267pt;}
.y4b{bottom:772.554800pt;}
.y15{bottom:784.366800pt;}
.y4a{bottom:784.902800pt;}
.y69{bottom:793.172800pt;}
.y49{bottom:797.250800pt;}
.y14{bottom:803.038800pt;}
.y68{bottom:805.520800pt;}
.y48{bottom:809.598800pt;}
.y67{bottom:817.892133pt;}
.y13{bottom:821.710800pt;}
.y47{bottom:821.946800pt;}
.y66{bottom:830.240133pt;}
.y46{bottom:835.776000pt;}
.y12{bottom:840.382800pt;}
.y65{bottom:842.588133pt;}
.y64{bottom:854.936133pt;}
.y45{bottom:858.296133pt;}
.y63{bottom:867.284133pt;}
.y11{bottom:868.382800pt;}
.y44{bottom:868.964133pt;}
.y43{bottom:879.632133pt;}
.y42{bottom:893.461333pt;}
.y62{bottom:893.461467pt;}
.y40{bottom:931.878667pt;}
.ye{bottom:937.212000pt;}
.y3f{bottom:953.792267pt;}
.yd{bottom:959.125600pt;}
.y41{bottom:1008.682933pt;}
.y10{bottom:1014.016267pt;}
.he{height:15.964921pt;}
.hf{height:18.190996pt;}
.hd{height:18.245623pt;}
.ha{height:20.526326pt;}
.h6{height:22.738745pt;}
.h3{height:22.807029pt;}
.h2{height:25.012619pt;}
.hc{height:27.286494pt;}
.h9{height:27.368435pt;}
.h5{height:31.236507pt;}
.h7{height:40.929741pt;}
.h8{height:54.736870pt;}
.h4{height:64.425296pt;}
.hb{height:942.000000pt;}
.h1{height:982.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:728.666667pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:42.000000pt;}
.x4{left:46.070933pt;}
.x1{left:48.000000pt;}
.x8{left:49.333333pt;}
.x6{left:50.666667pt;}
.x9{left:51.840000pt;}
.x5{left:235.200000pt;}
.x2{left:298.000000pt;}
.x7{left:418.000000pt;}
.xa{left:419.840000pt;}
.x3{left:548.000000pt;}
.xd{left:654.641667pt;}
.xc{left:658.330200pt;}
.xb{left:681.250533pt;}
}
